﻿@charset "utf-8";

/*Reset*/
*{ padding:0; margin:0; outline:none;}
*html{background-image:url(about:blank);background-attachment:fixed;}
html,div,ul,li,dl,dt,dd,p,h1,h2,h3,h4,h5,h6,img,form,embed,label{margin:0;padding:0;border:0; font-weight:normal;}
img{border:none}
ul,ul li{ list-style:none;} 
.cls{clear:both; line-height:0px!important; height:0px!important;font-size:0px!important;} 
select,input{ vertical-align:middle;}  
a {color:#666;text-decoration:none;}
a:hover {color:#f38001;}
a:active {color:#f38001;}
.hidden{ display:none}
i{ font-style:normal}
/*basic*/ 
body{margin:0px; padding:0px;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53", Arial, Helvetica, sans-serif; font-size:62.5%;color:#666;}  
.wrap{ margin:0 auto;min-width:320px; max-width:750px; }
.wrap1{width: 94.6%; margin: 0 auto;}
.wrap1 .spans{ display: block; width: 25%; float: left; line-height: 3.3em; height:3.3em; font-size:1.2em; text-align:right;}
.fl{ float:left;}
.fr{ float:right;}
.fl100{ float:left; width:100%;}
.f_20{ font-size:2.2em}
.f_22{ font-size:2.4em}
.f_24{ font-size:2.6em}
.f_26{ font-size:2.8em}
.f_28{ font-size:3.0em}
.f_30{ font-size:3.4em}
.f_32{ font-size:3.4em}
.f_34{ font-size:3.6em}
.f_36{ font-size:3.8em}
.f_38{ font-size:4em}
.f_40{ font-size:4.2em}
.f_42{ font-size:4.4em}
.f_44{ font-size:4.6em}
.f_55{ font-size:5.7em}


/*用户登录*/
.log_wrap{ margin: 0 auto; width: 76%; min-width:320px; max-width:750px;}
.log_logo{ text-align:center; margin: 10.2em 0 0;}
.log_logo img{width: 64%;}
.loginbox{ width: 100%; float: left; margin: 10em 0 0;}
.loginput{ border: medium none; border-bottom: 1px solid #fff; background-repeat: no-repeat; background-size: 1.4em auto; background-position: 0 center; background-color: transparent; line-height: 3.38em; height: 3.38em; padding: 0 0 0 2.3em; color: #fff; width: 100%; box-sizing: border-box; font-family: "\5FAE\8F6F\96C5\9ED1"; margin: 1.15em 0 0;-webkit-appearance: none; border-radius: 0;}
.usernum{background-image: url(../images/logico1.png); }
.password{background-image: url(../images/logico2.png); }
.submitbtn{background: -webkit-repeating-linear-gradient(top, #f69802, #f27601 100%); width: 100%; height: 2.8em;   color: #fff; border: medium none; display: block; line-height: 2.6em; cursor: pointer;border-radius: 0;text-align: center; font-family: "\5FAE\8F6F\96C5\9ED1"; margin: 2.1em 0 0;}
.logbtm{float: left; width: 100%;}
.logbtm a{ color: #fff; line-height: 3.46em;}
/*用户登录 end*/

/*用户注册*/
.ban{ float: left; width: 100%;}
.ban img{ display: block; width: 100%; vertical-align: bottom;}
.regbox{ float: left; width: 100%; margin: 2.4em 0 0;}
.regform{ position: relative; margin: 1.54em 0 0;}
.reginput{border: 1px solid #dcdcdc; color: #999; height: 3em; line-height: 3em; font-size: 1.2em; padding: 0 0.77em; width: 100%; box-sizing: border-box; border-radius: 0; -webkit-appearance: none;}
.usernum1{ padding: 0 7.2em 0 0.77em;}
.get_code{ position: absolute; right:0.77em; top: 50%; margin: -1em 0 0;  height: 2em; line-height: 2em; color: #fff; padding: 0 1.27em; background: #dcdcdc; border-radius: 20px; font-size: 1em;}
.agreebox{ float: left; width: 100%; }
.agreebox input{ opacity: 0;filter:Alpha(opacity=0); float: left;}
.agreebox label{ color: #999; line-height: 1.8em; background-image: url(../images/gou1.png); background-repeat: no-repeat; background-position: 0 center; background-size:1.375em 1.375em; padding: 0 0 0 1.7em; display: block; margin: 1.2em 0 0; float: left;}
.agreebox label.checked{ background-image: url(../images/gou2.png); }	
.agreement{color: #f38001; line-height: 1.8em; margin: 1.2em 0 0; float: left;}
/*用户注册 end*/

/*用户注册2*/
.infobox{ float: left; width: 100%; margin: 1em 0 0; padding: 0 0 4em;}
.infoinput{border: medium none; border-bottom: 1px solid #dcdcdc;  line-height: 2.36em; height: 2.36em; padding: 0 0.32em; color: #999; width: 100%; box-sizing: border-box; font-family: "\5FAE\8F6F\96C5\9ED1"; margin: 0.72em 0 0;-webkit-appearance: none; border-radius: 0;}
.infoinput::-webkit-input-placeholder{color: #999;opacity:1;}
.xiala{width:100%; background-image:url(../images/xiala.gif); background-repeat: no-repeat; background-size: 0.54em auto; background-position: right center; border: medium none; border-bottom: 1px solid #dcdcdc;  line-height: 2.36em; height: 2.36em;  color: #999; width: 100%; padding: 0 0.86em 0 0.32em; box-sizing: border-box; font-family: "\5FAE\8F6F\96C5\9ED1"; margin: 0.72em 0 0;-webkit-appearance: none; border-radius: 0; overflow: hidden;}
.xiala select{-webkit-appearance:none;-moz-appearance:none;appearance:none;background:0 0;border:none;width:100%;height:2.36em;  color:#999; font-size: 1em;}
/*用户注册2 end*/

/*完善资料*/
.lc{ float: left; width: 100%; text-align: center; position: relative; margin: 2em 0;}
.lc span{ display: inline-block; line-height: 2em; width: 26%; text-align: center; color: #fe911b; border-radius: 20px; background: #fff; margin: 0 3%; position: relative; z-index: 2; box-sizing: border-box;}
.lc span.on{ background: #feac39; color: #fff; border: 0.125em solid #fff;}
.lc:after{content: ""; position: absolute; left: 0; top: 1em; width: 100%; height: 1px; background: #fff;}
.completebox{ float: left; width: 100%; background: #fff; padding: 1.25em 1em 3.8em; box-sizing: border-box; }
.complete_form{float: left; width: 100%; box-sizing: border-box; border-bottom: 1px solid #dcdcdc; margin: 0.89em 0 0; font-size: 1em;}
.title1{float: left; width: 23.7%; color: #666; font-size: 1em; line-height: 2.14em;}
.xinghao{ color: #f34c59; float: left; width: 4.3%;font-size: 1em; line-height: 2.14em;}
.input1{float: left; width:72%; border: medium none;line-height: 2.14em; height: 2.14em; box-sizing: border-box; color: #999; font-size: 1em;}
.xiala1{color: #666;line-height: 2.14em; height: 2.14em;font-size: 1em; float: left;width:95.7%;  background-image:url(../images/xiala.gif); background-repeat: no-repeat; background-size: 0.54em auto; background-position: right center; border: medium none; padding: 0 0.86em 0 0; box-sizing: border-box; font-family: "\5FAE\8F6F\96C5\9ED1"; -webkit-appearance: none; border-radius: 0; overflow: hidden;}
.xiala1 select{-webkit-appearance:none;-moz-appearance:none;appearance:none;background:0 0;border:none;width:100%;height:2.14em;  color:#666; font-size: 1em;}
.choosesex{float: left; width: 72%;}
.choosesex input{ opacity: 0;filter:Alpha(opacity=0); float: left; width: 0;}
.choosesex label{background-image: url(../images/radio1.gif); background-repeat: no-repeat; background-size: 1em 1em; background-position: 0 center; margin: 0 2.7em 0 0; padding: 0 0 0 1.357em; font-size: 1em; color: #666; line-height: 2.14em;}
.choosesex label.checked{ background-image: url(../images/radio2.gif);}
.input1::-webkit-input-placeholder{color: #999;opacity:1;}
.upload_photo{ float: left; width: 100%; border: 1px solid #dcdcdc; box-sizing: border-box;background-image: url(../images/camerabg.jpg); background-repeat: no-repeat; background-size:50% auto; background-position: right center; position: relative;}
.pho_ps{float: left; width: 50%; border-right: 1px solid #dcdcdc; box-sizing: border-box;}
.pho_ps img{display: block; vertical-align: bottom; width: 100%;}
.dropzone{ border: medium none;position: absolute; right: 0; top: 0; width: 50%; height: 100%; min-height: 0; padding: 0; background-color: transparent;}
.dropzone .dz-preview.dz-image-preview{background-color: transparent; min-height: 0;}
.dropzone .dz-preview .dz-image{border-radius:0; text-align: center; width: 100%; height: 100%;}
.dropzone .dz-preview .dz-image img{display: inline; height: 100%; width: auto;}
.dropzone .dz-preview{margin: 0; height: 100%; width: 100%;}
.dropzone .dz-preview .dz-error-message{ top: 100%; left: 50%; margin: 0 0 0 -70px;}
.submitbtn1{font-size: 1em;}
/*完善资料 end*/

/*用户注册4*/
.successbox{text-align: center; color: #f38001; line-height: 1.44em; font-weight: bold; background-image: url(../images/gou.gif); background-repeat: no-repeat; background-size: 3.4em auto; background-position: center top; padding: 4.125em 0 0; margin: 3.25em 0 1.75em;}
.lclist{float: left; width: 100%; border-top: 0.28em solid #eee;}
.lclist li{ float: left; width: 18.27%; margin: 0 0 0 5.384%; display: inline; padding: 2.66em 0 2.75em;}
.lclist li img{ display: block; width: 100%; vertical-align: bottom;}
.joinpic{float: left; width: 100%; text-align: center;}
.joinpic img{ width: 62.5%;}
/*用户注册4 end*/

/*帮我送*/
.bslist{float: left; width: 100%; text-align: center;background: #fff;}
.bslist a{display:inline-block; width: 23.73%;}
.bslist a span{display: inline-block; background-repeat: no-repeat; background-size: 1.4375em auto; background-position: 0 center; line-height: 2.66em; padding: 0 0 0 1.75em;}
.bslist a.on{color: #f38001;}
.bslist a:first-child span{background-image: url(../images/bs1.gif);}
.bslist a:nth-of-type(2) span{background-image: url(../images/bs2.gif);}
.bslist a:nth-of-type(3) span{background-image: url(../images/bs3.gif);}
.bslist a:nth-of-type(4) span{background-image: url(../images/bs4.gif);}
.bslist a.on:first-child span{background-image: url(../images/bs1n.gif);}
.bslist a.on:nth-of-type(2) span{background-image: url(../images/bs2n.gif);}
.bslist a.on:nth-of-type(3) span{background-image: url(../images/bs3n.gif);}
.bslist a.on:nth-of-type(4) span{background-image: url(../images/bs4n.gif);}
.line{ float: left; width: 100%; background: #f1f1f1; border-top: 1px solid #dcdcdc; height: 0.3125em;}
.logistics{float: left; width: 100%;}
.logistics .line{ font-size: 1.43em;}
.logistics li{font-size: 1em; float: left; width: 100%; background: #fff;}
.logistics li a{ display: block; background-repeat: no-repeat; background-size: 1.69em auto; background-position: 0 center; line-height: 3.3em; margin: 0 2.6%; padding: 0 0 0 2.1em; position: relative;}
.logistics li a p{width:77%; display: flex;  float:right;  padding-right:1em; height:3.3em; justify-content: space-around; flex-direction: column;
 line-height:1.5em; }
.logistics li a select{overflow: hidden; appearance:none; outline: none; -moz-appearance:none; -webkit-appearance:none; -ms-appearance:none; width: 79%; font-size: 1em; height:1.5em; line-height:1.5em; color:#666; background-color: transparent; border: solid 0px; margin-top:0.9em; float:right;}
.logistics li a:after,.lead_time:after{ content: ""; background-image: url(../images/gt.gif);background-repeat: no-repeat;background-position: 0 center; background-size: 0.8em auto; height: 100%; position: absolute; right: 0; top: 0; width: 0.8em;  }

.logistics li:first-child a{ background-image: url(../images/ico1.gif);}
.logistics li:nth-of-type(2) a{ background-image: url(../images/ico2.gif);}
.logistics li:nth-of-type(3) a{ background-image: url(../images/ico3.gif);}
.box1{float: left; width:94.8%; padding: 0 2.6%; background: #fff; }
.title2{float: left;background-image: url(../images/ico4.gif);background-repeat: no-repeat; background-size: 1.69em auto; background-position: 0 center; line-height: 3.3em;padding: 0 0 0 2.1em; font-size: 1em; width: 27.5%; box-sizing: border-box;}
.input2{float: left; width:72%; border: medium none;line-height: 3.3em; height: 3.3em; box-sizing: border-box; color: #999; font-size: 1em;}
.input2::-webkit-input-placeholder{color: #999;opacity:1;}
.input12 {
    float: left;
    width: 72%;
    border: medium none;
    line-height: 1.3em;
    height: 5.1em;
    box-sizing: border-box;
    color: #999;
    font-size: 1.5em;
    padding-top:5px;
   
}

    .input12::-webkit-input-placeholder {
        color: #999;
        opacity: 1;
    }

.lead_time{ position: relative; float: left; width: 100%; background-image: url(../images/time.gif); background-repeat: no-repeat; background-position: 0 0.7655em; background-size: 1.769em auto; padding: 0 0 0 2.1em; box-sizing: border-box; font-size: 1em; line-height: 3.3em;}
.lead_time label{float: left;}
.lead_time select{overflow: hidden; appearance:none; outline: none; -moz-appearance:none; -webkit-appearance:none; -ms-appearance:none; width: 79%; font-size: 1em; height:1.5em; line-height:1.5em; color:#666; background-color: transparent; border: solid 0px; margin-top:0.9em; float:right;}
#appDateTime{border: medium none; font-size: 1em; color: #f38001; float: left; width: 74%; padding-left:1em; line-height:3.3em ;}
.gt{ float: left; height:3.3em; background-image: url(../images/gt.gif); background-repeat: no-repeat; background-size: 0.8em auto; background-position: 0 center; width: 0.8em; margin: 0 0.8em;}
.price_increase{ float: left; width: 100%; background: #f38001; padding: 1em 0 2em;}
.title3{ text-align: center; color: #fff; font-size: 1em; line-height: 1.28em; margin-bottom: 0.75em;}
.progress_wrap{ margin: 0 auto; width: 82%;}
.progressbox{ float: left; width: 100%; border: 1px solid #fff; padding: 0.25em; box-sizing: border-box;border-radius: 16px; margin:1.6em 0 0; }
.progress_bar{ float: left; width: 100%; background: #fff; border-radius: 10px; height: 0.86em;}
.progress_bar span{ float: left; background: #c16500; border-radius: 10px; height: 0.86em; display: block; position: relative; font-size: 1em;}
.car{ position: absolute; width: 3.25em; left: 100%; margin-left: -1.625em; top: -1.85em; }
.car img{ width: 3.25em; height: 1.6em;}
.pricenum{ position: absolute; left: 100%; width: 2.846em; height: 1.15em; color: #fff; font-size: 0.75em;background: #c16500; text-align: center; line-height: 1.15em; border-radius: 10px; bottom:-2em; margin-left: -1.423em;}
.pricenum b{ font-weight: normal;}
.pricenum em{  width: 0; height: 0; border-left: 0.38em solid transparent;border-right: 0.38em solid transparent; border-bottom: 0.38em solid #c16500; position: absolute; left: 50%; top: -0.38em; margin-left: -0.38em;}
.submitbtn2{  margin: 1.6em 0 0; border-radius: 5px; height: 2.7em; line-height: 2.6em; font-size: 1em; letter-spacing: 2px;}
.bsbtm{float: left; width:94.8%; padding: 0 2.6% 5.2em; background: #f1f1f1;}
.bsbtm .agreebox label,.bsbtm .agreement{font-size: 0.72em;}
.bsfootbox{ position: fixed; left: 0; bottom: 0; width: 100%; z-index: 10; border-top: 1px solid #dcdcdc;}
.bsfoot{ float: left; background: #fff; width: 100%;}
.bsfoot li{ float: left; width: 25%; font-size: 1em; text-align: center; padding: 0.75em 0 0.25em;}
.bsfoot li img{ width: 1.583em;}
.bsfoot li span{ display: block; line-height: 1.67em; font-size: 1em;}
/*帮我送 end*/

/*新任务*/
.headbox{ position:fixed; left: 0; top: 0; z-index: 30; width: 100%;}
.head{ float: left; width: 100%; background: #1b1b1b; position: relative;}
.work_state{float: left; background-image: url(../images/ico5.png); background-repeat: no-repeat; background-size: 1.1em auto; background-position: 0 center; line-height: 2.38em; padding: 0 0 0 1.5em; color: #c9c9c9; font-size: 1em;}
.navbtn{ float: right; width: 1.138em; margin: 0.621em 0 0;}
.navbtn img{ display: block; width: 100%; height: auto;}
.navbox{ position: absolute; right: 0; top:0.84em;font-size: 0.83em; width: 13.3em; background: #1b1b1b;visibility: hidden; opacity: 0;transition: top 0.3s ease 0s,opacity 0.3s ease 0s;}
.navbox_hover{ visibility: visible; opacity: 1; top: 2.84em; }
.navbox li{font-size: 1em; line-height: 4em;border-bottom: 1px solid #000;}
.navbox li a{ display: block; background-repeat: no-repeat; background-size:1.88em auto; background-position: 1.73em center; padding: 0 0 0 4.5em; color: #b5b5b5; border-bottom: 1px solid #454545;}
.navbox li:first-child a{background-image: url(../images/navico2.png);}
.navbox li:nth-of-type(2) a{background-image: url(../images/navico3.png);}
.navbox li:nth-of-type(3) a{background-image: url(../images/navico3.png);}
#float1{display: none;position:fixed;top:0;z-index: 20;height: 8800px;width: 100%;background: #000;
opacity: 0.1;filter:Alpha(opacity=10);margin:0 auto;left:0;transition: all 0.3s ease 0s;}
.orderlist{ float: left; width: 100%; font-size: 0.88em; line-height: 2.125em; margin: 0.25em 0 0; text-align: center;}
.orderlist a{ float: left; width: 33.33%; border-bottom: 0.125em solid #1b1b1b; color: #8b8b8b;}
.orderlist a.on{color: #f38001; border-bottom: 0.125em solid #f38001;}
.main{ float: left; width: 100%; padding: 4.55em 0 3.5em;}
.order_info{ float: left; width: 100%; padding: 0 0 2.16em; border-top: 0.83em solid #eee; font-size: 0.66em; position: relative;}
.order_info:first-child{border-top: medium none;}
.order_status{ float: left; width: 100%; border-bottom: 1px solid #dcdcdc; font-size: 1.083em;background-image: url(../images/time1.gif); background-repeat: no-repeat; background-size: 1.5em auto; background-position: 0 1em; line-height: 1.5em; padding: 1em 0; padding: 1em 0 1em 2.15em; box-sizing: border-box; margin: 0 0 1em;}
.logistics_top{ float: left; width: 100%;}
.address_list{ float: left; width: 100%; font-size: 1em; background: url(../images/line.gif) repeat-y 0.625em 0; position: relative;}
.address_list li{line-height: 1.875em; float: left; width: 100%; margin: 0.625em 0 0; position: relative; z-index: 2;}
.yuan{ float: left; width: 1.25em; height: 1.25em; border-radius: 100%; margin: 0.3125em 0 0; background: #f38001;}
.address_list li:nth-of-type(2) .yuan{ background: #dcdcdc;}
.address_list li a{ float: right; width: 93.7%; font-size:1.2em; background-image: url(../images/pos.gif); background-repeat: no-repeat; background-size: 1.875em auto; background-position: right 0; padding: 0 1.875em 0 0; box-sizing: border-box;}
.address_list:before,.address_list:after{content: ""; width: 1.25em; height:0.9375em; background: #fff; position: absolute; left: 0; top: 0;}
.address_list:after{ top: auto; bottom: 0; height:0.3125em;}
.fee{ float: left; width: 100%; margin: 0.875em 0 0;}
.fee li,.logistics_info li{ line-height:1.875em;float: left; font-size: 1.2em; }
.fee li:first-child,.logistics_info li{width: 39%; margin-right: 5.2%;}
.fee li:nth-of-type(2),.logistics_info li:nth-of-type(2n){ width:55.8%; margin-right: 0; }
.logistics_bottom{float: left; width: 100%; display: none;}
.logistics_info{ float: left; width: 100%;}
.logistics_info a{ display: block; background-image: url(../images/tel.gif);background-repeat: no-repeat; background-size: 1.875em auto; background-position: right 0;padding: 0 1.875em 0 0; }
.logistics_info li{ margin-top: 0.625em;}
.logistics_info_btm{float: left; width: 100%; }
.logistics_info_btm li{line-height: 1.875em; margin: 0.625em 0 0; font-size: 1em;}
.show_info{ float: left; width: 100%; background-image: url(../images/show.gif); border: 1px solid #dcdcdc; background-repeat: no-repeat; background-size: 2.36em auto; background-position: center center; line-height: 2.38em; height: 2.38em; margin: 0.8em 0 0; cursor: pointer;}
.show_Adders{ float: left; width: 100%;  text-align:center; border: 1px solid #dcdcdc; background-repeat: no-repeat; background-size: 2.36em auto; background-position: center center; line-height: 2.38em; height: 2.38em; margin: 0.8em 0 0; cursor: pointer;}
.show_Adders span{ width:100%; font-size: 1em; font-weight:bold; text-align:center; }
.hide_info{ background-image: url(../images/hide.gif);}
.orderbtn{ float: left; width: 100%; text-align: center; margin: 1.27em 0 0;}
.orderbtn a{font-size: 1.083em; width: 46%; display: inline-block; line-height:2.3em; background: #f38001; color: #fefefe;}
.workbtnbox{ position: fixed; left: 0; bottom: 0; width: 100%; z-index: 10;}
.workbtn{float: left; width: 100%; background: #fff; box-shadow: 0 -2px 10px rgba(0,0,0,0.2); padding: 0.6em 0; text-align: center; }
.workbtn a{background: -webkit-repeating-linear-gradient(top, #c3c3c3, #a09f9f 100%); width: 42%; height: 2.35em;   color: #fff; display: inline-block; line-height: 2.35em; cursor: pointer;border-radius: 5px;text-align: center; font-family: "\5FAE\8F6F\96C5\9ED1";font-size: 0.94em; }
.workbtn1 a{background: -webkit-repeating-linear-gradient(top, #f69802, #f27601 100%);}
/*新任务 end*/

/*订单管理*/
.main1{ float: left; width: 100%;}
.main1 .order_info{font-size: 0.92em;}
.title4{ text-align: center; color: #999; line-height: 3em; background: #f1f1f1; }
.orderlistbox{float: left; width: 100%;border-bottom:1px solid #dcdcdc; background:#fff; }
.orderlist1{ float: left; text-align: left;  background: #fff; font-size: 1em; line-height: 2.8em;}
.orderlist1 a{ margin: 0 0.58em; border-bottom: 2px solid #fff; display: inline-block;}
.orderlist1 a.on{ border-bottom: 2px solid #f38001;}
.swiper-container{width:100%;height:auto}
.swiper-slide{text-align:center;}
.swiper-pagination-bullet{ background: transparent; width: 0.4em; height: 0.4em; border-radius: 100%; border: 1px solid #b5352f; box-sizing: border-box; opacity: 1;}
.swiper-pagination-bullet-active{  background: #b5352f; border: 1px solid #b5352f; }
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 0.26em;}
.swiper-container-horizontal>.swiper-pagination-bullets{ bottom:0.4em}
.swiper-slide img{ width: 100%; display: block; vertical-align: bottom;}
.orderlistbox .swiper-slide {   width: auto;height: 100%;}
.order_status1{font-size:1.166em; font-weight: bold; line-height: 1.57em; margin: 1.25em 0 0.39em; }
.order_status1 span{ color: #f38001;}
.tag{ position: absolute; right:2.7%; top: 0; background: #f38001; color: #fff; width: 2.5em; font-size: 0.92em; line-height: 1.7em; text-align: center;}
.tag:after{content: ""; width: 0; height: 0; border-left: 1.25em solid transparent; border-right: 1.25em solid transparent; border-top: 1em solid #f38001; position: absolute; left: 0; top: 1.7em;}
.floatbox_top { position:fixed; _position: absolute; z-index: 9000; top:0px; left: 0;}
/*订单管理 end*/

/*没开工*/
.workpic{float: left; width: 100%; text-align: center; font-size: 0.833em; position: absolute; left: 0; top: 50%; margin: -5.4em 0 0;}
.workpic img{ width: 10.3em;}
.workpic span{ display: block; line-height: 1.66em; margin: 1em 0 0;}
/*没开工 end*/

/*地址填写*/
.addressbox{ float: left; width: 100%;border-bottom: 1px solid #dcdcdc; background: #fff;}
.addressform{ background-image: url(../images/addico1.gif); background-repeat: no-repeat; background-size: 1.538em auto; background-position:0 0.881em; padding: 0 0 0 1.54em;}
.input3{ width: 100%; border: medium none; border-bottom: 1px solid #dcdcdc;  float:left; line-height: 3.3em; height:3.3em;box-sizing: border-box; padding: 0 0 0 0.88em; font-size: 1.2em; border-radius: 0; display: block;}
.input3a{ width:19%; display:block; float:left; color:#f38001; line-height: 3.3em; text-align:center;  height:3.3em;  font-size: 1em;  box-sizing: border-box;   border-radius: 0;}
.input4{ width: 80%; border: medium none;  float:left; border-bottom: 1px solid #dcdcdc; line-height: 3.3em; height:3.3em;box-sizing: border-box; padding: 0 0 0 0.88em; font-size: 1.2em; border-radius: 0; display: block;}
.input4{ font-size: 1em; border: medium none; padding: 0 0 0 1.045em;}
.addressform input::-webkit-input-placeholder{color: #aaa; opacity:1;}
.input5{width:94.5%; display: block; border: medium none; border-bottom: 1px solid #dcdcdc; line-height: 3.3em; height:3.3em;box-sizing: border-box; padding: 0 0 0 2.42em; font-size: 1.2em; background-repeat: no-repeat; background-size: 1.538em auto; background-position:0 center; border-radius: 0;}
.input5p{ color:#f38001; display: block; border: medium none; border-bottom: 1px solid #dcdcdc;  height:3.3em;box-sizing: border-box; padding: 0 0 0 2.42em; font-size: 1.2em; background-repeat: no-repeat; background-size: 1.538em auto; background-position:0 center; border-radius: 0; width: 75%; padding-left: 0.5em; display: block; float: right; line-height: 1.5em;}
.input5ps{ color:#f38001; display: block; border: medium none; border-bottom: 1px solid #dcdcdc;  height:3.3em;box-sizing: border-box; padding: 0 0 0 2.42em; font-size: 1.2em; background-repeat: no-repeat; background-size: 1.538em auto; background-position:0 center; border-radius: 0; width: 75%; padding-left: 0.5em; display: block; float: right; line-height: 3.3em;}
.consignee_info{ background: #fff; float: left; width: 100%; margin: 0 0 1.9em;}
.username{background-image: url(../images/addico2.gif);}
.userphone{background-image: url(../images/addico3.gif);}
.usertxt{background-image: url(../images/gou2.png);}
.consignee_info input::-webkit-input-placeholder{color: #aaa;opacity:1;}
.submitbtn3,.back{float:right; background: -webkit-repeating-linear-gradient(top, #f69802, #f27601 100%); width: 48%; height: 2.28em;   color: #fff; border: 1px solid #e17805; display: block; line-height: 2.1em; cursor: pointer;border-radius: 0.2em;text-align: center; font-family: "\5FAE\8F6F\96C5\9ED1"; box-sizing: border-box; box-shadow: 2px 2px 10px rgba(154,73,0,0.21);}
.back{float: left; line-height: 2.28em;}
.title5{ color: #f38001; font-weight: bold; margin: 1.26em 0 0; line-height: 2.66em;}
.usual_address{ float: left; width: 100%; background: #fff; padding-bottom:5.2em;}
.usual_address li{ float:left; width: 100%; border-bottom: 1px solid #dcdcdc; padding: 0.88em 2.7% 1.38em; box-sizing: border-box;}
.usual_address li input{ opacity: 0;filter:Alpha(opacity=0); float: left; width: 0;}
.usual_address li label{ background-image: url(../images/nochecked2.gif);background-repeat: no-repeat; background-size: 1.46em auto; background-position:0 center; font-size: 1em; padding: 0 0 0 2.69em; float: left; width: 100%; box-sizing: border-box;}
.usual_address label.checked{background-image: url(../images/checked2.gif); }	
.consignee{ float: left; width: 100%; font-size: 0.923em; line-height: 1.66em;}
.consignee span{float: left;}
.consignee a{ float: right;}
.address{float: left; width: 100%; line-height: 1.54em; font-size: 1em;}
/*地址填写 end*/

/*优惠券*/
.yhq{float: left; width: 100%; margin: 1.66em 0 0; padding-bottom:5.2em;}
.yhq li{float: left; width: 100%; padding: 0 2.7% 1.25em; box-sizing: border-box; background-image: url(../images/shadow.png);background-repeat: no-repeat; background-size: 100% auto; background-position:center bottom; font-size: 1em; }
.yhq li a{float: left; width: 100%; background-image: url(../images/yhqbg.gif); background-repeat: repeat-y; background-position: right top; background-color: #fff; background-size: 38.45% auto; position: relative;}
.yhq dl{ float: left; width: 61.55%;}
.yhq dt{float: left; width: 36.8%; color: #f38001; font-size: 8.33em; text-align: center; line-height: 1.09em;}
.yhq dd{float: left; width: 63.2%;}
.yhq_tle{font-size: 2em; line-height: 1.88em;color: #f38001; margin: 0.36em 0 0;}
.yhq_detail{ line-height: 1.58em; font-size: 1em;color: #f38001; }
.yhq_deadline{line-height: 1.65em; font-size: 0.833em;color: #f38001; }
.use{ position: absolute; left:61.55%; width:38.45%; text-align: center; line-height: 1.3em; color: #fff; font-size: 2.5em; padding: 0.5em 0;}
/*优惠券 end*/

/*评价*/
.commentbox{float: left; width:100% ; background: #fff; margin: 0 0 3.2em;}
.textarea{display: block; width: 94.6%; border: medium none; line-height: 1.7em; padding: 0.7em 2.7%; font-family: "微软雅黑"; color: #666; height: 6.8em; font-size: 1em;}
.textarea::-webkit-input-placeholder{color: #aaa;opacity:1;}
.QuacorGrading{float: left; width: 94.6%; border-top: 1px solid #dcdcdc; padding: 0.7em 2.7%; }
.QuacorGrading label{ font-size: 1em; float: left; width: 21.4%; line-height: 1.79em;}
.QuacorGrading input{background-image: url(../images/starts.gif);background-repeat: no-repeat; background-size: auto 1.79em; background-position:right center; cursor:pointer;height:1.79em;width:1.86em; border: medium none; float: left; margin: 0 1em 0 0; font-size: 1em;}
/*评价 end*/

/*取消订单*/
.title6{ text-align: center; color: #999; line-height: 2.14em; margin: 1em 0 0.55em;}
.choose_reason{ float: left; width: 100%;}
.choose_reason li{ float: left; width:47.5%; margin: 0.8em 5% 0 0; font-size: 1em;}
.choose_reason li:nth-of-type(2n){ margin-right: 0;}
.choose_reason li input{ opacity: 0;filter:Alpha(opacity=0); float: left; width: 0;}
.choose_reason li label{font-size: 1em;background-image: url(../images/nochecked3.png);background-repeat: no-repeat; background-size:1.33em auto; background-position:0 center; line-height: 1.66em; padding: 0 0 0 1.93em; color: #333; float: left;}
.choose_reason li label.checked{ background-image: url(../images/checked3.png);}
.textarea1{display: block; width: 100%; border:1px solid #dcdcdc; line-height: 1.7em; padding: 0.7em 1.2em; font-family: "微软雅黑"; color: #666; height: 8.2em; box-sizing: border-box; margin: 1.2em 0 2.7em;-webkit-appearance:none; border-radius: 0;}
.textarea1::-webkit-input-placeholder{color: #aaa;opacity:1;}
/*取消订单 end*/

/*等待接单*/
.timer-group{height:10em;margin:0 auto;position:relative;width:10em}
.timer{border-radius:50%;overflow:hidden;position:absolute}
.timer:after{background:#f1f1f1;border-radius:50%;content:"";display:block;height:2em;left:.25em;position:absolute;width:2em;top:.25em}
.timer .hand{float:left;height:100%;overflow:hidden;position:relative;width:50%}
.timer .hand span{border:1.25em solid rgba(0,255,255,.4);border-bottom-color:transparent;border-left-color:transparent;border-radius:50%;display:block;height:0;position:absolute;right:0;top:0;transform:rotate(225deg);width:0}
.timer .hand:first-child{transform:rotate(180deg)}
.timer .hand span{animation-duration:4s;animation-iteration-count:infinite;animation-timing-function:linear}
.timer .hand:first-child span{animation-name:spin1}
.timer .hand:last-child span{animation-name:spin2}
.timer.hour{background:rgba(0,0,0,.3);height:10em;left:0;width:10em;top:0;display:none}
.timer.hour .hand span{animation-duration:3600s;border-top-color:rgba(255,0,255,.4);border-right-color:rgba(255,0,255,.4);border-width:5em}
.timer.hour:after{height:9em;left:.5em;width:9em;top:.5em}
.timer.minute{background:#edeceb;height:8.75em;left:.625em;width:8.75em;top:.625em;box-shadow: 0 0 0.33em rgba(95,47,5,0.11) inset}
.timer.minute .hand span{animation-duration:60s;border-top-color:#f7a617;border-right-color:#f7a617;border-width:4.375em}
.timer.minute:after{height:8.096em;left:.327em;width:8.096em;top:.327em;box-shadow: 0 0 0.33em rgba(95,47,5,0.11)}
.timer.second{height:8em;left:1em;width:8em;top:1em}
.timer.second .hand span{animation-duration:1s;border-top-color:#e9e7e5;border-right-color:#e9e7e5;border-width:4em}
.timer.second:after{height:7.8em;left:.1em;width:7.8em;top:.1em}
.face{border-radius:50%;height:7.75em;left:1.125em;padding:4.125em 1em 0;position:absolute;width:7.75em;text-align:center;top:1.125em;box-sizing:border-box}
.face p{border-radius:.5em;font-size:.8em;font-family:arial;color:#f38001;position:absolute;top:1em;width:7.75em;left:1em;background-image:url(../images/person.png);background-repeat:no-repeat;background-size:7.72em auto;background-position:center top;padding:6em 0 0}
@keyframes spin1{0%{transform:rotate(225deg)}
50%{transform:rotate(225deg)}
100%{transform:rotate(405deg)}
}
@keyframes spin2{0%{transform:rotate(225deg)}
50%{transform:rotate(405deg)}
100%{transform:rotate(405deg)}
}
.add_tips{padding: 0.58em 0 2.3em;text-align: center;}
.add_tips a{color: #f38001; width: 5.2em; height: 1.8em; line-height: 1.8em; border: 1px solid #f38001; display: inline-block;}
.orderbox{float: left; width: 100%; background: #fff; padding: 0 0 6.9em;}
.title7{text-align: center; color: #f38001; font-weight: bold; line-height: 1.66em; margin: 1.38em 0 0.476em;}
.waittop{float: left; width: 100%; background: #f1f1f1;}
.orderlist2{ position: fixed; left: 0; bottom: 0; width: 100%; border-top: 1px solid #f1f1f1; line-height: 3.368em; text-align: center; background: #fff;}
.orderlist2 a{float: left; width: 50%; border-right: 1px solid #f1f1f1; box-sizing: border-box;}
.orderlist2 a:nth-of-type(2){ border-right: medium none;}
/*等待接单 end*/

/*已接单*/
.quhuo{float: left; width: 100%; text-align: center;}
.quhuo img{ width: 65%;}
.title8{  margin: 1.38em 0 1.43em;}
.helper{ float:left; width: 100%; text-align: center; padding: 1.38em 0 1.8em;}
.helper a{display: inline-block; background-image: url(../images/tel.png); background-repeat: no-repeat; background-size:1.79em auto; background-position: right center; line-height: 1.79em; padding: 0 2.35em 0 0;}
/*已接单 end*/

@media screen and (max-width: 640px) {
.f_20{ font-size:1.7em}
.f_22{ font-size:1.88em}
.f_24{ font-size:1.7em}
.f_26{ font-size:2em}
.f_28{ font-size:2.39em}
.f_30{ font-size:2.56em}
.f_32{ font-size:2.73em}
.f_34{ font-size:2.9em}
.f_36{ font-size:3em}
.f_38{ font-size:3.24em}
.f_40{ font-size:3.4em}
.f_42{ font-size: 3.58em;}
.f_44{ font-size: 3.75em;}
.f_55{ font-size:4.26em}
.tag:after{top: 1.6em;}

}

@media screen and (max-width: 480px) {
.f_20{ font-size:1.28em}
.f_22{ font-size:1.4em}
.f_24{ font-size:1.536em}
.f_26{ font-size:1.66em}
.f_28{ font-size:1.79em}
.f_30{ font-size:1.92em}
.f_32{ font-size:2.048em}
.f_34{ font-size:2.18em}
.f_36{ font-size:2.3em}
.f_38{ font-size:2.43em}
.f_40{ font-size:2.56em}
.f_42{ font-size: 2.688em;}	
.f_44{ font-size: 2.8em;}
.f_55{ font-size:3.2em}
}

@media screen and (max-width: 414px) {/*iphone6+ 414*736 +滚动条18*/
.f_20{font-size: 1.1em;}
.f_22{ font-size:1.2em}
.f_24{ font-size:1.32em}
.f_26{ font-size:1.44em}
.f_28{ font-size:1.55em}
.f_30{ font-size:1.655em}
.f_32{ font-size:1.77em}
.f_34{ font-size:1.88em}
.f_36{ font-size:1.99em}
.f_38{ font-size:2em}
.f_40{ font-size:2.2em}
.f_42{ font-size: 2.3em;}
.f_44{ font-size: 2.4em;}
.f_55{ font-size:2.76em}
}

@media screen and (max-width: 375px) {/*iphone6 375*667 +滚动条18*/
.f_20{font-size: 1em;}
.f_22{ font-size:1.1em}
.f_24{ font-size:1.2em}
.f_26{ font-size:1.3em}
.f_28{ font-size:1.4em}
.f_30{ font-size:1.5em}
.f_32{ font-size:1.6em}
.f_34{ font-size:1.7em}
.f_36{ font-size:1.8em}
.f_38{ font-size:1.9em}
.f_40{ font-size:2em}
.f_42{ font-size: 2.1em;}
.f_44{ font-size: 2.2em;}
.f_55{ font-size:2.5em}
}

@media screen and (max-width: 360px) {
.f_20{font-size: 0.96em;}
.f_22{ font-size:1em}
.f_24{ font-size:1.152em}
.f_26{ font-size:1.25em}
.f_28{ font-size:1.34em}
.f_30{ font-size:1.44em}
.f_32{ font-size:1.536em}
.f_34{ font-size:1.63em}
.f_36{ font-size:1.73em}
.f_38{ font-size:1.8em}
.f_40{ font-size:1.92em}
.f_42{ font-size: 2em;}
.f_44{ font-size: 2.1em;}
.f_55{ font-size:2.4em}
}

@media screen and (max-width: 320px) {
.f_20{font-size: 0.85em;}
.f_22{ font-size:0.94em}
.f_24{ font-size:1.024em}
.f_26{ font-size:1.1em}
.f_28{ font-size:1.2em}
.f_30{ font-size:1.28em}
.f_32{ font-size:1.37em}
.f_34{ font-size:1.45em}
.f_36{ font-size:1.54em}
.f_38{ font-size:1.62em}
.f_40{ font-size:1.7em}
.f_42{ font-size: 1.79em;}
.f_44{ font-size: 1.877em;}
.f_55{ font-size:2.13em}
}

/*个人中心*/
.memtop{ float: left; width: 100%; background-image: url(../images/membg.jpg); background-repeat: no-repeat; background-size: cover; background-position: center top; padding: 1.47em 0 0;}
.memdl{ float: left;}
.memdl dt{ float: left; width: 8.625em;}
.memdl dt img{ width: 8.625em; height: 8.625em; border-radius: 100%;}
.memdl dd{ margin: 0.52em 0 0 9.25em;}
.memdl dd span{ display: block; font-size: 2em; line-height: 2.4em;}
.memdl dd a{ display: block; color: #999; font-size: 1.75em; line-height: 1.4em;}
.reputation_box{ float: right; margin: 1.52em 1em 0;}
.grade{ font-size: 1.5em; line-height: 1.4em;}
.grade i{color: #f0c42a;}
.grade img{ vertical-align: middle; width: 0.8125em;}
.upgrade{ display: block;  width: 4.68em; height: 1.375em; line-height: 1.375em; border: 1px solid #8fc31f; color: #8fc31f; font-size: 1.75em; text-align: center; border-radius: 5px;}
.memdata{ float: left; width: 100%; border-top: 1px solid #e5e5e5; padding: 0.3em 0; margin: 1.375em 0 0;}
.memdata li{ float: left; width: 33.33%; text-align: center; line-height: 2.25em;}
.memdata li span{ display: block; font-size: 1.75em;}
.memlist{ float: left; width: 100%; margin: 0.625em 0 0;  padding-bottom:11.2em;}
.memlist li{ float: left; width: 100%; background-image: url(ico1.gif); background-repeat: no-repeat; background-size:1.18em auto; background-position: right center; background-color: #fff; border-top: 1px solid #dcdcdc; line-height: 2em; font-size: 2em;}
.memlist li img{width: 1.1875em; vertical-align: middle; margin: 0 0.375em 0 1em;}
.memlist li a{ display: block;}
/*个人中心 end*/

/*最新公告*/
.tasknav{ float: left; width: 100%; border-bottom: 0.0625em solid #f1f1f1;}
.tasknav li{float: left; width: 20%; text-align: center; display: block; text-align: center; font-size: 2em; line-height: 2.5em; padding: 0.3em 0 0;}
.tasknav li a{ color: #666; display: inline-block; border-bottom: 0.09rem solid #fff;}
.tasknav li.on a{ color: #f38001; border-bottom: 0.2em solid #f38001;}
.notask{position:absolute; float:left; width:100%; text-align:center; left:0; top: 50%; margin-top: -0.65em;}
.notask span{ display: inline-block; background-image: url(../images/no.png); background-size: 2.3em 2.3em; background-repeat: no-repeat; background-position: 0 center; padding: 0 0 0 2.68em; font-size: 2em; line-height: 2.3em; height: 2.3em;}
.announcenav li{ width: 50%;}
/*最新公告 end*/


.orderbtntow{ float: left; width: 30%; text-align: center; margin: 0.27em 0 0;}
.orderbtntow a{font-size: 1.083em; width: 90%; display: inline-block; line-height:2em; background: #8b8b8b; color: #fefefe;}
.orderbtntow a.on{font-size: 1.083em; width: 90%; display: inline-block; line-height:2em; background: #f38001; color: #fefefe;}